<header class="mb-2">
    <button class="btn btn-danger" (click)="deconnexion()">Se déconnecter</button> &nbsp;
    <a class="btn btn-secondary" routerLink="/espaceclient/modify">Modifier mes informations client</a>
</header>
<div class="container-fluid row">
    <div class="col col-lg-3">
        <div class="card "><!--style="width: fit-content; margin-bottom: 1rem">-->
            <div class="card-header alert alert-info"><h3>Évènements</h3></div>
            <ul class="list-group list-group-flush">
                <li class="list-group-item"><span *ngFor="let event of events" style="margin: 0.2rem;">
                <button routerLink="/billetterie/{{ event.id }}" type="button"
                        class="btn btn-outline-primary">{{ event.name }}</button>
            </span>
                </li>
            </ul>
        </div>
    </div>
    <div class="col col-lg-9">
        <div class="card ">
            <div class="card-header alert alert-success">
                <h3>Mes billets</h3>
                <p>Ici figurent tout les billets commandés via le site web</p>
            </div>
            <div class="" id="commandes">
                <div *ngFor="let order of orders" class="commande">
                    <div class="card">
                        <div class="card-header">Commande n°{{ order.id }}  <a class="float-right btn btn-info"
                                                                               href="{{printUrl}}{{order.signed_id}}/print">Imprimer
                            les billets</a></div>
                        <div class="card-body">
                            <div class="card-text">Votre commande pour l'événement <b>{{ order.event.name }}</b>.
                                L'événement se déroulera à l'adresse suivante:
                                <br>{{order.event.address}}
                                <br>le {{ order.event.start_time|date }}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


</div>
<div class="container-fluid" id="commander">
<ul *ngFor="let order of unfinished_order">
<li>{{order|json}}</li>
</ul>
</div>
